/*-- is 2014 product page --*/

#is2014PageBanner{
  background: url('/media/1516823/is2014banner.jpg') no-repeat;
  width: 960px;
  height: 372px;
  position: relative;
  background-color: #e0e0e0;
    
}
#is2014PageBanner #pageBannerContent{
  padding-left: 300px;
  color: #6c6d6d;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  width: 570px;
}
#is2014PageBanner #pageBannerContent .prodPageH1{
  color: #42494c;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
#is2014PageBanner #pageBannerContent .prodPageH2{
  color: #6c6d6d;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

.bannerSimple{
  background: url('/media/1449087/simpleforbanner.png') no-repeat scroll left top transparent;
    float: left;
    min-height: 32px;
    padding-left: 35px;
    padding-top: 2px;
    width: 160px;
}
.bannerMalware{
  background: url('/media/1449057/mallwareforbanner.png') no-repeat scroll left top transparent;
    float: right;
    min-height: 29px;
    padding-left: 37px;
    padding-top: 6px;
    width: 185px;
    margin-right: 70px;
}
.bannerBk{
  background: url('/media/1449032/bkforbanner.png') no-repeat scroll left top transparent;
    float: left;
    min-height: 33px;
    padding-left: 35px;
    padding-top: 0px;
    width: 160px;
}
.bannerScans{
  background: url('/media/1449077/scansforbanner.png') no-repeat scroll left top transparent;
    float: right;
    min-height: 30px;
    padding-left: 40px;
    padding-top: 0px;
    width: 185px;
    margin-right: 70px;
}
.nikeList.nobold li{
  font-weight: normal;
}

.av2014Div{
    background: url('/media/1449022/av2014.jpg') no-repeat right 0px; padding-right: 180px; padding-top: 10px; min-height: 150px; margin-top: 40px; line-height: 20px; font-size: 13px;
}

.simpleDiv{
  background: url('/media/1449082/simple.jpg') no-repeat left 0px; padding-left: 235px; padding-top: 10px; min-height: 154px; margin-top: 40px; line-height: 20px; font-size: 13px;
}

.updatesDiv{
  background: url('/media/1449107/updates.jpg') no-repeat left 0px; padding-left: 235px; padding-top: 20px; min-height: 181px; margin-top: 40px; line-height: 20px; font-size: 13px;
}

.easyDiv{
  background: url('/media/1449037/easy.jpg') no-repeat right 0px; padding-right: 225px; padding-top: 10px; min-height: 181px; margin-top: 40px; line-height: 20px; font-size: 13px;
}






.easyDiv2{
  background: url("/media/1451691/updates.jpg") no-repeat scroll right 0 transparent;font-size: 13px; line-height: 20px; margin-top: 40px; min-height: 165px; padding-right: 225px; padding-top: 15px;
}

.av2014Div2{
  background: url("/media/1451621/av2014.jpg") no-repeat scroll left 0 transparent;font-size: 13px; line-height: 20px; margin-top: 40px; min-height: 150px; padding-left: 185px; padding-top: 15px;
}

.avUnwantedApps    {
    background: url("/img/is2015pp/bigHand.png") no-repeat scroll right 0 transparent;font-size: 13px; line-height: 20px; margin-top: 40px; min-height: 165px; padding-right: 225px; padding-top: 15px;
  }

.spamfilter2014Div{
  background: url('/media/1449092/spamfilter2014.jpg') no-repeat left 0px; padding-left: 240px; padding-top: 10px; min-height: 106px; margin-top: 40px; line-height: 20px; font-size: 13px;
}

.safeBrowsing2014Div{
  background: url('/media/1449067/safebrowsing2014.jpg') no-repeat right 0px; padding-right: 190px; padding-top: 20px; min-height: 199px; margin-top: 40px; line-height: 20px; font-size: 13px;
}

.tuneUp2014Div{
  background: url('/media/1449102/tuneup2014.jpg') no-repeat left 0px; padding-left: 187px; padding-top: 10px; min-height: 161px; margin-top: 40px; line-height: 20px; font-size: 13px;
}








.parentalControl2014Div{
  background: url('/media/1449062/parentalcontrol2014.jpg') no-repeat left 0px; padding-left: 170px; padding-top: 10px; min-height: 128px; margin-top: 40px; line-height: 20px; font-size: 13px;  
}
.backup2014Div{
  background: url('/media/1449027/backup2014.jpg') no-repeat right 0px; padding-right: 180px; padding-top: 10px; min-height: 150px; margin-top: 40px; line-height: 20px; font-size: 13px;
}
.firewall2014Div{
  background: url('/media/1449042/firewall2014.jpg') no-repeat left 0px; padding-left: 190px; padding-top: 10px; min-height: 119px; margin-top: 40px; line-height: 20px; font-size: 13px;
}



.gameOn2014Div{
  background: url('/media/1449047/gameon2014.jpg') no-repeat left 0px; padding-left: 190px; padding-top: 20px; min-height: 135px; margin-top: 40px; line-height: 20px; font-size: 13px;
}
.scanner2014Div{
  background: url('/media/1449072/scanner2014.jpg') no-repeat right 0px; padding-right: 187px; padding-top: 10px; min-height: 161px; margin-top: 40px; line-height: 20px; font-size: 13px;
}
.bannerFast{
 background: url('/media/1450043/fastsys.png') no-repeat scroll left top transparent; float: left; min-height: 26px; padding-left: 35px; padding-top: 0px; width: 160px;
}

/*-- av 2014 product page --*/

#av2014PageBanner{
       background: url('/media/1516668/av2014banner.jpg') no-repeat; width: 960px; height: 372px; position: relative; background-color: #e0e0e0;   
}
#av2014PageBanner #pageBannerContent{
  padding-left: 300px; color: #6c6d6d; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); width: 570px;
}
#av2014PageBanner #pageBannerContent .prodPageH1{
  color: #42494c; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
#av2014PageBanner #pageBannerContent .prodPageH2{
  color: #6c6d6d; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.bannerMultiple{
  background: url('/media/1451641/multi.png') no-repeat scroll left top transparent; float: left; min-height: 27px; padding-left: 35px; padding-top: 0px; width: 175px;
}
.bannerCustom{
  background: url('/media/1451631/custom.png') no-repeat scroll left top transparent; float: left; min-height: 27px; padding-left: 35px; padding-top: 0px; width: 175px;
}
.bannerSafeB{
  background: url('/media/1451636/lockcompass.png') no-repeat scroll left top transparent; float: right; min-height: 35px; padding-left: 35px; padding-top: 0px; width: 185px;  margin-right: 70px;
}
.bannerSpam{
  background: url('/media/1451671/shieldfunnel.png') no-repeat scroll left top transparent; float: right; min-height: 32px; padding-left: 35px; padding-top: 3px; width: 185px;  margin-right: 70px;
}



/*-- idp 2014 product page --*/

#ipPageBanner{
  background: url('/img/pp2013/idp/idpBanner.jpg') no-repeat;
  width: 960px;
  height: 372px;
  position: relative;
  background-color: #af241d;
    
}
#ipPageBanner #pageBannerContent{
  padding-left: 300px;
  color: #4c5f67;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
  width: 570px;
}
#ipPageBanner #pageBannerContent .prodPageH1, #ipPageBanner #pageBannerContent .prodPageH2{
  color: #4c5f67;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.bannerDataProtec{
  background: url('/img/pp2013/idp/fingerIcon.png') no-repeat scroll left top transparent;
    float: left;
    min-height: 32px;
    padding-left: 40px;
    padding-top: 0px;
    width: 160px;
}
.bannerMonitoring{
  background: url('/img/pp2013/idp/clockIcon.png') no-repeat scroll left top transparent;
    float: right;
    min-height: 29px;
    padding-left: 40px;
    padding-top: 0px;
    width: 185px;
}
.bannerChildrenProtec{
  background: url('/img/pp2013/idp/fbIcon.png') no-repeat scroll left top transparent;
    float: left;
    min-height: 33px;
    padding-left: 40px;
    padding-top: 0px;
    width: 185px;
}
.bannerAcces{
  background: url('/img/pp2013/idp/iPadIcon.png') no-repeat scroll left top transparent;
    float: right;
    min-height: 30px;
    padding-left: 40px;
    padding-top: 0px;
    width: 185px;
}
.nikeListGrey li{
  background:url('/img/pp2013/idp/greyCheck.png') no-repeat 0 0px;
  font-weight: normal;
}

.printShieldDiv{
  background: url('/img/pp2013/idp/fingerShield.png') no-repeat right 0px; padding-right: 225px; min-height: 180px; margin-top: 50px; line-height: 20px; font-size: 13px;
}
.fbDiv{
  background: url('/img/pp2013/idp/fbShield.png') no-repeat left 0px; padding-left: 210px; min-height: 158px; margin-top: 50px; line-height: 20px; font-size: 13px;
}
.devicesDiv{
  background: url('/img/pp2013/idp/devicesIcon.png') no-repeat right 0px; padding-right: 240px; min-height: 159px; margin-top: 50px; line-height: 20px; font-size: 13px;
}
.paymentsLDiv{
  background: url('/img/pp2013/idp/clIcon.png') no-repeat left 0px; padding-left: 180px; min-height: 139px; margin-top: 50px; line-height: 20px; font-size: 13px;
}

.featureH3{
font-size: 20px; font-weight: bold; padding-bottom: 10px; color: #333;
}

/*-- ms 2014 product page --*/

#ms2014PageBanner{
       background: url('/media/1656571/ms2014banner.jpg') no-repeat; width: 960px; height: 372px; position: relative; background-color: #e0e0e0;   
}
#ms2014PageBanner #pageBannerContent{
  padding-left: 360px; color: #6c6d6d; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); width: 570px;
}
#ms2014PageBanner #pageBannerContent .prodPageH1{
  color: #42494c; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
#ms2014PageBanner #pageBannerContent .prodPageH2{
  color: #77828c; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.ms2014H4{
  font-family: Arial;
  font-size: 30px;
  color: #cc0000;
  padding-bottom: 10px;
}
h3.bannerAT{
  color: #6c6d6d;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-size: 12px;
  background: url('/img/pp2013/misa/lock.png') no-repeat scroll left top transparent; float: left; min-height: 36px; padding-left: 35px; padding-top: 0px; width: 195px; margin-right: 40px;
}
h3.bannerScan{
  color: #6c6d6d;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-size: 12px;
  background: url('/img/pp2013/misa/radar.png') no-repeat scroll left top transparent; float: left; min-height: 24px; padding-left: 35px; padding-top: 0px; width: 195px;
}
h3.bannerPhone{
  color: #6c6d6d;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-size: 12px;
  background: url('/img/pp2013/misa/phone.png') no-repeat scroll left top transparent; float: left; min-height: 35px; padding-left: 35px; padding-top: 0px; width: 195px; margin-right: 40px;
}
h3.bannerKid{
  color: #6c6d6d;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-size: 12px;
  background: url('/img/pp2013/misa/kid.png') no-repeat scroll left top transparent; float: left; min-height: 32px; padding-left: 35px; padding-top: 0px; width: 195px;
}
.checkListMS2014{
  float: left;
}
.checkListMS2014 li{
  width: 405px;
  list-style: none;
    background:url('/img/pp2013/misa/greenCheck.png') no-repeat top left;
    padding-left: 25px;
    min-height: 14px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 14px;
    padding-bottom: 2px;
}
/*--#devicesMS2014{
  width: 401px;
  height: 314px;
  float: right;
  margin-right: -28px;
  display: block;
  background: url(/img/pp2013/misa/devices.jpg) no-repeat left top;
} it's been replaced with video --*/
#at2014Div{
  background: url('/img/pp2013/misa/antitheft.jpg') no-repeat right 0px; 
  padding-right: 180px; 
  padding-top: 10px; 
  min-height: 191px; 
  margin-top: 40px; 
  line-height: 20px; 
  font-size: 13px;
}
#backupMS2014{
  background: url('http://www.bullguard.com/media/1449027/backup2014.jpg') no-repeat left 0px; 
  padding-left: 180px; 
  padding-top: 10px; 
  min-height: 150px; 
  margin-top: 40px; 
  line-height: 20px; 
  font-size: 13px;
}
#cmMS2014{
  background: url('/img/pp2013/misa/cManager.jpg') no-repeat right 0px; 
  padding-right: 180px; 
  padding-top: 10px; 
  min-height: 200px; 
  margin-top: 40px; 
  line-height: 20px; 
  font-size: 13px;
}
#msmMS2014{
  background: url('/img/pp2013/misa/msm.jpg') no-repeat right 0px; 
  padding-right: 220px; 
  padding-top: 10px; 
  min-height: 156px; 
  margin-top: 40px; 
  line-height: 20px; 
  font-size: 13px;
}

.prodBtnNext{
  margin-top: 0; /*-- overriding this unfortunate rule in the master.css --*/
}

.expander li{
   padding-bottom: 15px;
}
.expander:last-child{
  padding-bottom: 0;
}
.expander li span{background: url(/img/pp2013/misa/smallGreenCheck.png) no-repeat left; padding-left: 20px;}
.bulletedUl{
  margin-left: 20px;
  margin-top: 10px;
}
.bulletedUl li{
  background: url(/img/pp2013/misa/blackDot.png) no-repeat 0px 7px; padding-left: 15px;  padding-bottom: 5px; 
}
.bulletedUl li span{
  background: none;
   padding-left: 0; 
}
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
.expandBox{overflow:hidden;}
.expandBtn, .collapseBtn{line-height: 15px; text-decoration: none; padding-left: 18px; display: inline-block; animation: fadeIn 1s; -webkit-animation: fadeIn 1s}                  
.expandBtn{background:url(/img/pp2013/misa/expand.png) no-repeat left bottom;}
.collapseBtn{background:url(/img/pp2013/misa/close.png) no-repeat left bottom;}
.expandBox .expander{margin:17px 0 0px 0; overflow:hidden; display:block;}

.prodBannerIcon{
  display: inline-block; 
  vertical-align: middle; 
  width: 33px; 
  height: 33px; 
  margin-right: 10px;
}
#mallwareForBanner{
  background: url('../img/is2015pp/mallwareForBanner.png') no-repeat scroll center center transparent; 
}
#scansForBanner{
  background: url('../img/is2015pp/scansForBanner.png') no-repeat scroll center center transparent;
}
#flashForBanner{
  background: url('../img/is2015pp/flash.png') no-repeat scroll center center transparent;
}
#handForBanner{
  background: url('../img/is2015pp/hand.png') no-repeat scroll center center transparent;
}
.textNextToIcon{
  width: 160px; display: inline-block; vertical-align: middle;
}
.featureBigImg{
  display: inline-block; vertical-align: middle; width: 138px; height: 148px; margin-top: 40px;
}
#bigHandFeature{
  background: url('../img/is2015pp/bigHand.png') no-repeat scroll center center transparent;
}
.featureBigText{
  width: 704px;
  display: inline-block;
  vertical-align: middle;
  margin: 40px 29px 0 29px;
}
#pinkGirlFeature{
  background: url('http://www.bullguard.com/media/1449062/parentalcontrol2014.jpg') no-repeat scroll center center transparent;
  width: 144px;
  height: 128px;
}
#diskFeature{
  background: url('http://www.bullguard.com/media/1449027/backup2014.jpg') no-repeat scroll center center transparent;
  width: 165px; 
  height: 150px;
}
#fireFeature{
  background: url('http://www.bullguard.com/media/1449042/firewall2014.jpg') no-repeat scroll center center transparent;
  width: 162px;
  height: 119px;  
}
#funnelFeature{
  background: url('http://www.bullguard.com/media/1449092/spamfilter2014.jpg') no-repeat scroll center center transparent;
  width: 218px;
  height: 106px;
}
#compassFeature{
  background: url('http://www.bullguard.com/media/1449067/safebrowsing2014.jpg') no-repeat scroll center center transparent;
  width: 164px;
  height: 199px;
}
#dialFeature{
  background: url('http://www.bullguard.com/media/1449102/tuneup2014.jpg') no-repeat scroll center center transparent;
  width: 157px;
  height: 161px;
}
#pacmanFeature{
  background: url('http://www.bullguard.com/media/1449047/gameon2014.jpg') no-repeat scroll center center transparent;
  width: 159px;
  height: 135px;
}
#patchFeature{
  background: url('http://www.bullguard.com/media/1449072/scanner2014.jpg') no-repeat scroll center center transparent;
  width: 132px;
  height: 147px;
}
#simpleFeature{
  background: url('http://www.bullguard.com/media/1449082/simple.jpg') no-repeat scroll center center transparent;
  width: 205px;
  height: 154px;
}
#easyFeature{
  background: url('http://www.bullguard.com/media/1449037/easy.jpg') no-repeat scroll center center transparent;
  width: 206px;
  height: 181px;
}
#updatesFeature{
  background: url('http://www.bullguard.com/media/1449107/updates.jpg') no-repeat scroll center center transparent;
  width: 206px;
  height: 181px;
  
}
#avShieldFeature{
  background: url('http://www.bullguard.com/media/1449022/av2014.jpg') no-repeat scroll center center transparent;
  width: 154px;
  height: 150px;
}

/* updated for bigger btns */

#bigRedIS2015{
  background: url('../img/is2015pp/bigRedR.png') no-repeat right top transparent; 
  margin-right: 20px;
  margin-left: 35px;
}
#bigRedIS2015 a{
  height: 51px;
  line-height: 51px; 
  background: url('../img/is2015pp/bigRedL.png') no-repeat left top transparent;
  left: -33px;
  margin-right: -33px; 
  padding: 0 14px 0 16px;
}

#bigGreyIS2015, #bigGreySimple2015{
  background: url('../img/is2015pp/bigGreyR.png') no-repeat right top transparent;
}
#bigGreyIS2015 a, #bigGreySimple2015 a{
  height: 51px;
  line-height: 51px; 
  background: url('../img/is2015pp/bigGreyL.png') no-repeat left top transparent;
  left: -33px;
  margin-right: -33px; 
  padding: 0 14px 0 16px; 
  text-shadow: 0 -1px 0 rgba(000, 000, 000, .6);
}

#bigGreyIS2015 a strong{
  padding: 0px 0px 0px 8px;
  border-left: solid 1px rgba(255,255,255, 0.1);
  box-shadow: -1px 0px 0px rgba(0,0,0, 0.2);
  font-size: 13px;
  font-weight: normal;
  font-family: Arial;
  margin-left: 10px; 
  display: inline-block; 
  line-height: 14px;
  height: 33px;
  vertical-align: middle;
}
#bigGreyIS2015 a strong span{
  font-size: 11px;
}

#bigGold2015{
  background: url('../img/pp2012/bigGoldR.png') no-repeat right top transparent; 
  margin:0 25px;
}
#bigGold2015 a{
  height: 51px;
  line-height: 51px; 
  background: url('../img/pp2012/bigGoldL.png') no-repeat left top transparent;
  left: -29px;
  margin-right: -33px; 
  padding: 0 14px 0 20px;
}
#bigGold2015 a strong{
  padding: 9px 0px 9px 8px;
  border-left: solid 1px rgba(255,255,255, 0.2);
  box-shadow: -1px 0px 0px rgba(0,0,0, 0.2);
  font-size: 13px;
  font-weight: normal;
  font-family: Arial;
  margin-left: 10px;
}

#bigGreySimple2015 a strong, #bigRedIS2015 a strong {
  padding: 0px 0px 0px 8px;
  border-left: solid 1px rgba(255,255,255, 0.1);
  box-shadow: -1px 0px 0px rgba(0,0,0, 0.2);
  font-size: 13px;
  font-weight: normal;
  font-family: Arial;
  margin-left: 14px;
  display: inline-block;
  line-height: 9px;
  height: 28px;
  vertical-align: middle;
}

.trialBtn a strong    { padding:11px 0px 0px 8px !important; height:21px !important;}


/* no bold products price */

#productsPageBPPPrice, #productsPageISPrice, #productsPageAVPrice, #productsPageIDPPrice, #productsPageMISPrice, #productsPageBKPrice, #productsPageMBKPrice { font-weight:normal !important;}

/* //updated for bigger btns */





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
